Bug 1821647 - When viewing in the web console, Chinese in configmap attach volume to pod turn into messy code
Summary: When viewing in the web console, Chinese in configmap attach volume to pod tu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1821285
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-07 10:01 UTC by Yadan Pei
Modified: 2020-05-11 21:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the OpenShift console pod terminal did not correctly handle Unicode characters. This problem has been fixed, and Unicode characters now display correctly.
Clone Of: 1821285
Environment:
Last Closed: 2020-05-11 21:20:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5198 None closed [release-4.3] Bug 1821647: Correctly handle Unicode characters in pod terminal 2020-07-07 01:44:31 UTC
Red Hat Product Errata RHBA-2020:2006 None None None 2020-05-11 21:20:51 UTC

Comment 3 XiaochuanWang 2020-05-06 08:52:32 UTC
The Chinese characters can correctly display in pod Terminal window of page.
Verified on 4.3.0-0.nightly-2020-05-04-051714

Comment 5 errata-xmlrpc 2020-05-11 21:20:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2006


Note You need to log in before you can comment on or make changes to this bug.